@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:800&display=swap');
/* reset
--------------------------------------------------- */
*,
*::before,
*::after {
    box-sizing: border-box;
}
ul,
ol {
    padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
html { font-size: 62.5%; }
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}
ul,
ol {
  list-style: none;
}
a:not([class]) {
    text-decoration-skip-ink: auto;
}
img {
    max-width: 100%;
    display: block;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}
html { font-size: 62.5%; }
/* ----- clearfix ----- */
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/* common
--------------------------------------------------- */
.contents a{ color: #1111cc; transition: color .3s;}
.contents a:visited{ color:#1111CC;}
.contents a:hover{ color:#CC3434;}
.contents a.link:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #1111cc;
}
.contents a.link:hover:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #1111cc;
}
.contents img { width: 100%;}
.contents .no-pc { display: none;}
.contents br.no-pc { display: none; }
.contents .xs { font-size: 1.2rem;}
.contents .tax { margin: 0 0 0 2px ; color: #666; font-size: 1.2rem; font-weight:normal;}
.contents .end { color:#CCC;}
.contents em { color:#F00;font-style: normal; font-size:110%; font-weight: bold;}
.contents strong { font-style: normal; font-size:110%; font-weight: bold;}
.contents .strikethrough { text-decoration: line-through;}
.contents .saturday{ color: #327AFD; margin: 0 2px;}
.contents .sunday{ color: #FF2626; margin: 0 5px;}
.contents strong { font-style: normal; font-size:110%; font-weight: bold;}
.contents .txt-c { text-align: center;}
.contents .caution {
    padding: .5em 1em 0 1em;
    color: #555;
    font-size: 1.2rem;
    line-height: 1.3;
    text-indent: -1em;
}
.contents .caution::before { 
    content: "※";
    color: #999;
}
.contents .caution + .caution {
    padding: 0 1em;
}
.contents .advance,
.contents .public {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: .25em .5em;
    border-radius: 4px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
    line-height: 1.6;
	position: relative;
	top: -2px;
    text-align: center;
	vertical-align: middle;	
}
.contents .advance { background: #fe9a03;}
.contents .public { background: #C00;}
.contents .newly {
    position: relative;
    bottom: 2px;
    left: 5px;
    margin: 0 5px 0 0;
    padding: 2px 6px;
    border-radius: 4px;
    background: #F00;
    font-size: 1.0rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}
.hidden-xs {
    font-size: 10px!important;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .contents .no-pc { display: block; }
    .contents br.no-pc { display: inline; }
    .contents .no-sp { display: none; }
    .contents .xs { font-size: 1.0rem;}
}
@media screen and (max-width: 480px) {
	.contents a.link:before{
		margin: 0 0 0 3px;
		padding: 0 3px 0 0;
		border-width: 3px 0 3px 3px;
	}
	.contents a.link:hover:before{
		margin: 0 0 0 3px;
		padding: 0 3px 0 0;
		border-width: 3px 0 3px 3px;
	}
    .contents .tax { font-size: 1.0rem;}
    .contents .advance,
    .contents .public {
        display: block;
        width: 100%;
        margin: 0 0 5px;
        padding: .25em;
    }
    .contents .caution {
        font-size: 1.0rem;
        line-height: 1.2;
    }
}
/* campaign-banner
--------------------------------------------------- */
.contents .campaign-bn {
  max-width: 640px;
  margin: 15px auto;
  background: #FFF;
  text-align: center;
}

/* layout
--------------------------------------------------- */
.contents {
    width: 100%;
    min-width: 320px;
    background: #EFEFEF;
    color: #333;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.4;
}
.contents .contents-wrap {
    width: 100%;
    /*margin: 0 0 40px;*/
    padding: 40px 20px;
    text-align: center;
}
.contents .contents-inner {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    border-radius: 10px;
    text-align: center;
}
.contents .main {
    width: 100%;
    margin: 0 auto;
    padding: 40px;
    background: #FFF;
    border-radius: 10px;
    text-align: left;
}
.contents-box + .contents-box {
    margin: 40px auto 0;
}
@media all and (max-width: 767px){
    .contents {
        font-size: 1.4rem;
        line-height: 1.3;
    }  
    .contents .contents-wrap {
        /*margin: 0 0 20px;*/
        padding: 20px 10px;
    }
    .contents .main{
        margin: 0 0 10px;
        padding: 10px;
    	box-shadow: none;
    }
    .contents-box + .contents-box {
        margin: 20px auto 0;
    }
}
@media all and (max-width: 480px){
    .contents {
        font-size: 1.2rem;
        line-height: 1.2;
    }
    .contents .contents-wrap {
        /*margin: 0 0 10px;*/
        padding: 10px 5px;
    }
    .contents .main{
        padding: 5px;
    }
    .contents-box + .contents-box {
        margin: 10px auto 0;
    }
}
/* hedding
--------------------------------------------------- */
/* 
.contents h1{
    margin: 0 auto 10px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    color: #FFF;
    font-size: 2.6rem;
    font-weight: bold;
}
*/
.contents .news h2 {
    margin: 0 auto;
    color: #e95a9c;
    font-size: 2.4rem;
    font-family: 'Lora', serif;
    line-height: 1;
}
.contents .main h2.primary {
    width: 100%;
    margin: 0 0 20px;
    padding: .5em 1em;
    color:#FFF;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: .1em;
    position: relative;
    text-align: center;
}
.contents .main h2.primary::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #FFF;
}
.contents .main h2.secondary {
    margin: 0 0 10px;
    padding: .5em 1em;
	background: #EFEFEF;
    color: #666;
    font-size: 1.4rem;
	line-height: 1;
}
.contents h3 {
	margin: 20px auto 5px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
.contents h3:first-of-type {
	margin: 0 auto 5px;
}
@media screen and (max-width: 767px) {
    .contents h1 {
        margin: 10px 0;
        font-size: 2rem;
    }
	.contents .main h2.secondary {
        margin: 0 0 5px;
    	font-size: 1.4rem;
        text-align: center;
    }
    .contents h3 {
        font-size: 1.2rem;
    }
}
@media screen and (max-width: 480px) {
    .contents h1 {
        margin: 5px 0;
        font-size: 1.6rem;
    }
    .contents .news h2 {
        font-size: 1.6rem;
    }  
    .contents .main h2.primary {
        margin: 0 0 10px;
        padding: .5em;
        font-size: 1.2rem;
    }
    .contents .main h2.primary::before {
      margin-left: -10px;
      border: 10px solid transparent;
      border-top: 10px solid #FFF;
    }
	.contents .main h2.secondary {
    	font-size: 1.2rem;
    }
    .contents h3 {
    	margin: 10px auto 5px;
        font-size: 1.0rem;
    }
}
/* hero
--------------------------------------------------- */
.hero {
    width: 100%;
    padding: 60px 0 20px;
    background:  url(../images/hero_bg.gif) center top no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
}
.hero img{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .hero {
        padding: 20px 20px 0;
    }
}
@media screen and (max-width: 480px) {
    .hero {
        padding: 20px 20px 0;
    }
}

/* .news
--------------------------------------------------- */
.contents .news {
    max-width: 980px;
    width: 96%;
    margin: 0 auto 10px;
    padding: 20px;
    border-right: 4px dotted #EFEFEF;
    border-left: 4px dotted #EFEFEF;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.contents .news .sub-title {
    margin: 0 auto 10px;
    color: #e95a9c;
    font-size: 1.2rem;
}
.contents .news dl {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    color: #595555;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: left;
}
.contents .news dl dt {
    display: block;
    margin: 0 0 5px 0;
}
.contents .news dl dd {
    display: block;
    margin: 0 0 5px 1em;
}
.contents .news dl dd + dt {
    margin: 20px 0 0;
}
.contents .news dl dt:before {
    content: "●";
    margin: 0 3px 0 0;
    color: #e95a9c;
    font-size: 1.4rem;
    vertical-align : middle;
}
.contents .news dl dd span {
    position: relative;
    bottom: 2px;
    left: 8px;
    padding: 2px 6px;
    border-radius: 6px;
    background: #e95a9c;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}
@media all and (max-width: 767px){
    .contents .news {
        padding: 20px 10px 10px;
        border: none;
    }
    .contents .news .sub-title {
        margin: 0 auto;
    }
    .contents .news dl {
        width: auto;
    }
    .contents .news dl dt {
        display: block;
        width: auto;
        margin: 0;
    }
    .contents .news dl dd {
        display: block;
        width: auto;
    }
    .contents .news dl dd + dt {
        margin: 10px 0 0;
    }
}
@media all and (max-width: 480px) { 
    .contents .news {
        margin: 0;
    }
    .contents .news dl {
        font-size: 1.2rem;
    }
    .contents .news dl dd span {
        bottom: 0px;
        padding: 2px 4px 0;
        font-size: 1.0rem;
    }
    .contents .news dl dd + dt {
        margin: 5px 0 0;
    }
	.contents .news dl dt:before {
		font-size: 1.0rem;
        vertical-align : top;
	}
}

/* NAVI
--------------------------------------------------- */
nav{
    background: #FFF;
}
ul.tab-nav {
    display: -webkit-flex;
    display: -moz-flex;  
    display: flex;
    max-width: 1000px;
    margin: 20px auto 0;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}
ul.tab-nav li {
    display: grid;
    place-items: center;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    color: #fff;	
    font-size: 1.4rem;
	text-align: center!important;
}
ul.tab-nav li.tab-four {
    width: 24%;
}
ul.tab-nav li.tab-three {
    width: 33%;
}
ul.tab-nav li.tab-two {
    width: 49%;
}
ul.tab-nav li.tab-one {
    width: 99%;
    font-size: 3rem;
}
ul.tab-nav li:hover{
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

ul.tab-nav li a {
    display: block;
    width: 100%;
    padding: 1.5em .5em;
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
ul.tab-nav li a p{
    font-size: 1.4rem;
    font-weight: normal;
}
ul.tab-nav li a:visited {
    color: #FFF;
}
ul.tab-nav li a:hover {
    color: #ff0;
}
ul.tab-nav li.tab-four a {
    font-size: 1.4rem;
}
@media all and (max-width: 767px){
    nav{
        margin: 0;
        padding: 0;
        border-bottom: none;
    }
    ul.tab-nav li {
        font-size: 1.4rem;
    }
    ul.tab-nav li a {
        display: block;
        height: auto;
        margin: 0 auto 5px;
        padding: 1em .5em .75em;
    }
    ul.tab-nav li.tab-one, ul.tab-nav li.tab-two, ul.tab-nav li.tab-three, ul.tab-nav li.tab-four {
        width:100%;
    }
    ul.tab-nav li.tab-three {
        width: 50%;
    }
     ul.tab-nav li .tab-four {
     font-size: 1.2rem;
    }    
}
@media all and (max-width: 480px){
    ul.tab-nav {
        width: 100%;
        margin: 0 auto;
        padding: 5px;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
    }
	ul.tab-nav li {
        border-radius:50px;
        margin: 2px 0;
        font-size: 1.2rem;
    }
    ul.tab-nav li .tab-one { font-size:2.0rem;} 
}

/* title
--------------------------------------------------- */
.contents .title .lead {
	margin: 1em 0 .5em;
    color: #FFF;
    font-weight: bold;
	}
.contents .title .sub-txt{
    margin: 0 auto 10px;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
}
.contents .to-official {
    margin: 0 auto 20px;
}
.contents .to-official a:hover{
    color: #FF9900;
}
@media all and (max-width: 767px){
}
@media all and (max-width: 480px){
    .contents .to-official {
        margin: 10px auto;
        font-size: 1.2rem
    }
}

/* contents
--------------------------------------------------- */
.contents .outline {
    width: 100%;
    margin: 0 auto;
    padding: 2em 4em;
    background-image: linear-gradient(
        -45deg,
        #FFF 25%,
        #FEFCF4 25%,
        #FEFCF4 50%,
        #FFF 50%,
        #FFF 75%,
        #FEFCF4 75%,
        #FEFCF4
    );
    background-size: 30px 30px;
    background-attachment: fixed;
    line-height: 1.6;
}
.contents .outline p + p{
    margin: 10px 0 0;
}
.soldout-area{
    position: relative;
}
.soldout { 
    width: 90%;
    height: 36px;
    margin: auto auto;
    padding: .35em;
    background-color: rgba(0,0,0,.5);
    color: #FF0;
    font-size: 1.8rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    text-shadow: 1px 1px 3px #000;
    -webkit-transform : rotate(-3deg) ;
	-ms-transform : rotate(-3deg) ;
	transform : rotate(-3deg) ;
}
.lineup {
    padding: 0 10px;
}
.lineup .caution {
    color: #999;
    font-size: 1.2rem;
    text-align: right;
}
.todayTicket {
  text-align: center;
}
.todayTicket p {
  margin-bottom: 15px;
  font-size: 1.8rem;
}
.todayTicket p.pt10 {
  display: block;
  padding-top: 10px;
}
.todayTicket p.bgcolor {
  background: #FEFAEA;
  padding: 10px;
}
.todayTicket .red {
  color: #F00;
}
.todayTicket .bold {
  font-weight: bold;
}
p.point-txt {
	margin: 0 auto 1em;
	padding: .5em;
	border: 1px solid #444;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
@media all and (max-width: 767px){
  .todayTicket p {
    margin-bottom: 15px;
    font-size: 1.4rem;
  }
}
@media all and (max-width: 767px){
    .contents .outline {
        padding: 1em 2em;
        font-size: 1.4rem;
        line-height: 1.4;
    }
    .lineup {
        padding: 0;
    }
	p.point-txt {
		font-size: 1.4rem;
	}
}
@media all and (max-width: 480px){
    .contents .outline {
        padding: 2em 1em 1em;
        font-size: 1.2rem;
        line-height: 1.3;
    }
    .lineup .caution {
        font-size: 1.0rem;
    }
	p.point-txt {
		font-size: 1.2rem;
	}
}

/* --------------------------------------------------- */
/* table
--------------------------------------------------- */
.list-table {
    max-width: 1000px;
	width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #FFF;
    border-collapse: separate;
    border-spacing: 0;
    color: #444;
    font-size: 1.6rem;
    text-align: center;
}
.list-table tbody th {
	width: 30%;
	margin: 0;
	padding: 1em;
	border-bottom: 1px dotted #e0e0e0;
	font-size: 1.6rem;
	text-align: center;
}
.list-table tbody td {
	padding: 1em;
	border-bottom: 1px dotted #e0e0e0;
	text-align: left;
}
.list-table p + p {
	margin: 5px 0 0;
}
@media screen and (max-width: 767px) {
    .list-table {
		padding: 0 10px;
    }
    .list-table tbody th{
        display: block;
        width: 100%;
        padding: .25em 1em;
        background-color: #DDD;
        border: none;
		border-radius: 4px;
		color: #666;
        font-size: 1.2rem;
        font-weight: bold;
    }
    .list-table tbody th:before {
        content: "▼";
        margin: 0 2px 0 0;
        font-size: 1.2rem;
    }
    .list-table tbody td {
        display: block;
        width: auto;
        padding: .5em 1em 1em;
        border: none;
        font-size: 1.4rem;
        line-height: 1.4;
        text-align: left;
    }
    .list-table p{
        padding: 0 .5em;
    }
}
@media screen and (max-width: 767px) {
    .list-table {
		padding: 5px 5px 0;
        border: 1px solid #efefef;
    }
    .list-table tbody th{
        font-size: 1.2rem;
    }
    .list-table tbody td {
        font-size: 1.2rem;
    }     
}
/* FLOW
--------------------------------------------------- */
.flow li {
    max-width: 900px; 
    margin: 0 auto;
    background: #FFF;
    border: 3px solid #CCC;
	border-radius: 5px;
    text-align: left;
    padding: 1em 2em;
    margin-bottom: 30px;
	line-height: 1.4;
    position: relative;
}
.flow li:after {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 30px 0 30px;
  border-color: #CCC transparent transparent transparent;
  position: absolute;
  left: 46%;
  bottom: -20px;
  display: block;
}
.flow li:last-child:after{
  content: none;
}
a.flow-link {
    display: inline; 
    font-weight: bold;
}
.square {
    margin: 0 1em 0 0;
    padding: .25em 1em;
    background: #E5EFEF;;
    color: #666;
    font-size: 1.2rem;
    float: left;
    position: relative;
    vertical-align: middle;
}
.flow p + p,
.flow-box p + p{
	margin-top: .5em;
}
.flow-box {
    max-width: 900px; 
    margin: 0 auto;
    padding: 2em;
    background: #F6F6F6;
    border: 3px double #CCC;
	border-radius: 5px;
    text-align: left;
	line-height: 1.4;
    position: relative;
}
@media screen and (max-width: 767px) {
    .flow li {
        margin-bottom: 15px;
    }
    .square {
		font-size: 1.0rem;
        float: none;
        top: -3px;
    }   
    .flow li {
        padding: 1em 1.5em;
        text-align: left;
    }
	.flow-box {
		padding: 1em;
	}
}
@media screen and (max-width: 480px) {
    .square {
        font-size: 0.9rem;
    } 
    .flow li {
		margin-bottom: 5px;
        padding: 1em;
    }
    .flow li:after {
      border-width: 10px 20px 0 20px;
      bottom: -10px;
    }
}
/* cast-list
--------------------------------------------------- */
.contents .cast-list table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
    padding: 0;
	border-style: solid;
    border-width: 3px;
}
.contents .cast-list .cast-title {
    padding: 10px;
	border-style: solid;
    border-width: 2px;
    text-align: center;
}
.contents .cast-list table td {
    padding: 20px 20px 5px;
    position: relative;
}
.contents .cast-list li {
    float: left;
    padding: 0 10px 20px;
    text-align: center;
    word-break: break-all;
}
.column2 li {
    width: 50%;
}
.column3 li {
    width: 33.3333333%;
}
.column4 li {
    width: 25%;
}
.contents .cast-list li img {
    background: #FFF;
    border: 4px solid #FFF;
    box-shadow: 1px 1px 4px 2px #efefef;
}
.contents .cast-list li .name {
    display: block;
    overflow: hidden;
    margin: 0 auto 5px;
    padding: 5px 0;
    height: 30px;
    font-weight: bold;
}
.contents .cast-list ul:after {
    content: "";
    display: block;
    clear: both;
}
.ba-new-area {
    position: relative;
    overflow: hidden;
}
.ba-new {
    padding: .25em 2em;
    background-color: #EC1D25;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .2);
    color: #FF0;
    font-size: 1.6rem;
    font-weight: bold;
    position: absolute;
    top: 10px;
    left: -30px;
	text-align: center;
    transform: rotate(-45deg);
}
.cast-list-immerimage {
   font-size: 0;
}
.cast-list-immerimage li {
   display: inline-block;
    width: 50%;
}
@media all and (max-width: 767px){
    .contents .cast-list {
        margin: 0 auto 5px;
    }
    .contents .cast-list .cast-title {
        padding: 4px;
        font-size: 1.4rem;
    }
    .contents .cast-list table td {
        padding: 8px;
    }
    .contents .cast-list ul {
        position: relative;
    }
    .contents .cast-list li {
        float: left;
        height: auto;
        padding: 0 3px 5px;
    }
    .contents .column3 li,
    .contents .column4 li {
        width: 50%;
    }
    .contents .cast-list li img {
        width: 100%;
    }
    .contents .cast-list li .name {
        font-size: 1.4rem;
    }
    .ba-new {
        font-size: 1.4rem;
    }
    .cast-list-immerimage {
        margin: 0 auto;
    }
    .cast-list-immerimage li {
       display: block;
        width: 100%;
    }
}
@media all and (max-width: 480px){
    .contents .cast-list .cast-title {;
        font-size: 1.2rem;
    }
    .contents .cast-list li {
        width: 100%;
    }
}

/* ticket-today
--------------------------------------------------- */
.contents .ticket-today {
    width: 100%;
    margin: 20px auto 0;
    padding: 0;
	border-width: 1px;
	border-style: solid;
    border-collapse: collapse;
    font-size: 1.6rem;
    line-height: 1.25;
}
.contents .ticket-today th {
    width: 20%;
    padding: 20px;
    text-align: center;
}
.contents .ticket-today td {
    width: 80%;
    padding: 20px;
}
.contents .ticket-today td .price {
    line-height: 1.8;
    font-weight: bold;
}
@media all and (max-width: 768px){
    .contents .ticket-today {
        margin: 10px auto 5px;
    }
    .contents .ticket-today th {
        display: block;
        width: 100%;
        padding: 5px;
    }
    .contents .ticket-today td {
        display: block;
        width: 100%;
        padding: 10px 20px;
    }
}
/* time-schedule
--------------------------------------------------- */
.contents .time-schedule {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    border-collapse: collapse;
}
.contents .time-schedule thead th {
    padding: 5px 5px 10px;
    font-size: 1.6rem;
    line-height: 1.25;
    text-align: center;
}
.contents .time-schedule tbody th {
    width: 20%;
    padding: 10px;
    font-size: 1.4rem;
    line-height: 1.25;
    text-align: center;
}
.contents .time-schedule tbody td {
    width: 80%;
    padding: 10px;
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: left;
}
.contents .time-schedule tr {
   border-top: 2px solid #F3F3F3;
}
.contents .time-schedule em{
    margin: 0 0 0 .5em;
}
.contents .time-schedule ul{
    padding: 0;
}
.contents .time-schedule ul li{
    padding: 0 1em 0 0;
}

@media all and (max-width: 768px){
    .contents .time-schedule thead th {
        display: none;
    }
    .contents .time-schedule tbody th {
        display: block;
        width: 100%;
        border: none;
    	font-size: 1.2rem;
    }
    .contents .time-schedule tbody td {
        display: block;
        width: 100%;
        border: none;
		font-size: 1.2rem;
		line-height: 1.4;
    }
}
/* COLOR
--------------------------------------------------- */
/*-- stagenyp--*/
.contents .bg-npp { background: #A8915A url(../images/ny/bg.png) center top repeat;}
.contents #stagenpp h1 { margin: 0 auto; filter: drop-shadow(1px 1px 2px #333);}
.contents #stagenpp h2.primary { background-color: #A8915A; color: #FCCB28;}
.contents #stagenpp h2.primary::before { border-top: 15px solid #A8915A;}
.contents #stagenpp h3 { color: #A8915A;}
.contents #stagenpp .list-table th { border-color: #FDDE75; color: #A8915A; }
.contents #stagenpp .list-table td { border-color: #FDDE75;}
.contents #stagenpp .list-table tbody th { background: #FEFAEA;}
.contents #stagenpp .cast-list table { background: #FFF; border-color: #A8915A;}
.contents #stagenpp .cast-list table thead th,
.contents #stagenpp .cast-list table .cast-title { border-color: #FFF; background: #A8915A; color: #333;}
.contents #stagenpp .cast-list li .name { color: #A8915A;}
.contents #stagenpp .title {
    padding: 1em 1em 0;
    text-align: center;
    word-break: break-all;
    background: #CB3229;
}
.contents #stagenpp .announce {
	border: none;
    color: #FFF;
    background: #CB3229;
}
.contents #stagenpp .announce-title {
	color: #FCCB28;
    font-size: 120%;
	text-align: left;
}
.contents #stagenpp .announce-title span {
	background: linear-gradient(transparent 50%, #BF5555 10%);
	line-height: 1.6;
}
@media all and (max-width: 767px){
	.contents #stagenpp .title {
		padding: .5em .5em 0;
	}
	.contents #stagenpp .announce {
		padding:  .5em 1em 1em;
	}
}
@media all and (max-width: 480px){
}


/*-- stage01 --*/
.contents .bg-01 { background: #00c7ff;}
.contents #stage01 .contents-inner { background: #00c7ff;}
.contents #stage01 h2.primary { background-color: #00c7ff;}
.contents #stage01 h2.primary::before { border-top: 15px solid #00c7ff;}
.contents #stage01 h3 { color: #00c7ff;}
.contents #stage01 .list-table th { border-color: #CCEFF8; color: #00c7ff;}
.contents #stage01 .list-table td { border-color: #CCEFF8;}
.contents #stage01 .list-table tbody th { background: #E7F7FB;}
.contents #stage01 .cast-list table { background: #FFF; border-color: #00c7ff;}
.contents #stage01 .cast-list table thead th,
.contents #stage01 .cast-list table .cast-title { border-color: #FFF; background: #00c7ff; color: #FFF;}
.contents #stage01 .cast-list li .name { color: #00c7ff;}
.contents #stage01 .title {
    padding: 20px 10px 20px;
    word-break: break-all;
    background: #00c7ff;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage01 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage01 .ticket-today { border-color: #CCEFF8}
.contents #stage01 .ticket-today th { background-color: #00c7ff; color:#FFF;}
.contents #stage01 .ticket-today td{ color: #00c7ff;}

/*-- stage02 --*/
.contents .bg-02 { background: #E74492;}
.contents #stage02 .contents-inner { background: #E74492;}
.contents #stage02 h2.primary { background-color: #E74492;}
.contents #stage02 h2.primary::before { border-top: 15px solid #E74492;}
.contents #stage02 h3 { color: #E74492;}
.contents #stage02 .list-table th { border-color: #FCE9F2; color: #E74492;}
.contents #stage02 .list-table td { border-color: #FCE9F2;}
.contents #stage02 .list-table tbody th { background: #FCE9F2;}
.contents #stage02 .cast-list table { background: #FFF; border-color: #E74492;}
.contents #stage02 .cast-list table thead th,
.contents #stage02 .cast-list table .cast-title { border-color: #FFF; background: #E74492; color: #FFF;}
.contents #stage02 .cast-list li .name { color: #E74492;}
.contents #stage02 .title {
    padding: 20px 10px 20px;
    word-break: break-all;
    background: #E74492;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage02 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage02 .ticket-today { border-color: #FCE9F2}
.contents #stage02 .ticket-today th { background-color: #E74492; color:#FFF;}
.contents #stage02 .ticket-today td{ color: #E74492;}

/*-- stage03 --*/
.contents .bg-03 { background: #EF7B1B;}
.contents #stage03 .contents-inner { background: #EF7B1B;}
.contents #stage03 h2.primary { background-color: #EF7B1B;}
.contents #stage03 h2.primary::before { border-top: 15px solid #EF7B1B;}
.contents #stage03 h3 { color: #EF7B1B;}
.contents #stage03 .list-table th { border-color: #FDE9D9; color: #EF7B1B;}
.contents #stage03 .list-table td { border-color: #FDE9D9;}
.contents #stage03 .list-table tbody th { background: #FDE9D9;}
.contents #stage03 .cast-list table { background: #FFF; border-color: #EF7B1B;}
.contents #stage03 .cast-list table thead th,
.contents #stage03 .cast-list table .cast-title { border-color: #FFF; background: #EF7B1B; color: #FFF;}
.contents #stage03 .cast-list li .name { color: #EF7B1B;}
.contents #stage03 .title {
    padding: 20px 10px 20px;
    word-break: break-all;
    background: #EF7B1B;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage03 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage03 .ticket-today { border-color: #FDE9D9;}
.contents #stage03 .ticket-today th { background-color: #EF7B1B; color:#FFF;}
.contents #stage03 .ticket-today td{ color: #EF7B1B;}

/*-- stage04 --*/
.contents .bg-04 { background: #39AE36;}
.contents #stage04 .contents-inner { background: #39AE36;}
.contents #stage04 h2.primary { background-color: #39AE36;}
.contents #stage04 h2.primary::before { border-top: 15px solid #39AE36;}
.contents #stage04 h3 { color: #39AE36;}
.contents #stage04 .list-table th { border-color: #D7EFD7; color: #39AE36;}
.contents #stage04 .list-table td { border-color: #D7EFD7;}
.contents #stage04 .list-table tbody th { background: #D7EFD7;}
.contents #stage04 .cast-list table { background: #FFF; border-color: #39AE36;}
.contents #stage04 .cast-list table thead th,
.contents #stage04 .cast-list table .cast-title { border-color: #FFF; background: #39AE36; color: #FFF;}
.contents #stage04 .cast-list li .name { color: #39AE36;}
.contents #stage04 .title {
    padding: 20px 10px 20px;
    word-break: break-all;
    background: #39AE36;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage04 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage04 .ticket-today { border-color: #D7EFD7;}
.contents #stage04 .ticket-today th { background-color: #39AE36; color:#FFF;}
.contents #stage04 .ticket-today td{ color: #39AE36;}

.contents #stage04 .time-schedule thead th { background: #39AE36; color: #FFF;}
.contents #stage04 .time-schedule tbody th { background: #D7EFD7; color: #39AE36;}
.contents #stage04 .time-schedule td { border-color: #39AE36;}
.contents #stage04 .time-schedule em{ color:  #39AE36;}

/*-- stage05 --*/
.contents .bg-05 { background: #B70102;}
.contents #stage05 .contents-inner { background: #B70102;}
.contents #stage05 h2.primary { background-color: #B70102;}
.contents #stage05 h2.primary::before { border-top: 15px solid #B70102;}
.contents #stage05 h3 { color: #B70102;}
.contents #stage05 .list-table th { border-color: #FDDE75; color: #B70102;}
.contents #stage05 .list-table td { border-color: #FDDE75;}
.contents #stage05 .list-table tbody th { background: #FCEED3;}
.contents #stage05 .cast-list table { background: #FFF; border-color: #B70102;}
.contents #stage05 .cast-list table thead th,
.contents #stage05 .cast-list table .cast-title { border-color: #FFF; background: #B70102; color: #FFF;}
.contents #stage05 .cast-list li .name { color: #01735F;}
.contents #stage05 .title {
    padding: 20px 10px 20px;
    word-break: break-all;
    background: #B70102;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage05 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage05 .ticket-today { border-color: #D7EFD7;}
.contents #stage05 .ticket-today th { background-color: #B70102; color:#FFF;}
.contents #stage05 .ticket-today td{ color: #B70102;}

.contents #stage05 .outline {
    color: #01735F;
    background: #FFF;
    background-image: radial-gradient(#EDF5F2 20%, transparent 0), radial-gradient(#EDF5F2 20%, transparent 0);
    background-position: 0 0, 10px 10px;
    background-size: 20px 20px;
}
.contents #stage05 .outline img {
    margin-bottom: 10px;
}
/*-- stage06 --*/
.contents .bg-06 { background: #0066C8;}
.contents #stage06 .contents-inner { background: #0066C8;}
.contents #stage06 h2.primary { background-color: #0066C8;}
.contents #stage06 h2.primary::before { border-top: 15px solid #0066C8;}
.contents #stage06 h3 { color: #0066C8;}
.contents #stage06 .list-table th { border-color: #E5EFF9; color: #0066C8;}
.contents #stage06 .list-table td { border-color: #E5EFF9;}
.contents #stage06 .list-table tbody th { background: #E5EFF9;}
.contents #stage06 .cast-list table { background: #FFF; border-color: #0066C8;}
.contents #stage06 .cast-list table thead th,
.contents #stage06 .cast-list table .cast-title { border-color: #FFF; background: #0066C8; color: #FFF;}
.contents #stage06 .cast-list li .name { color: #0066C8;}
.contents #stage06 .title {
    padding: 40px 10px 20px;
    word-break: break-all;
    background: #0066C8;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stage06 .title h1{
    max-width: 800px;
    margin: 0 auto 20px;
}
.contents #stage06 .ticket-today { border-color: #E5EFF9}
.contents #stage06 .ticket-today th { background-color: #0066C8; color:#FFF;}
.contents #stage06 .ticket-today td{ color: #0066C8;}

/*-- stagexmas --*/
.contents .bg-xmas { background: #224D20 url(../images/xmas/xmas_bg.png) center top repeat;}
.contents #stagexmas .contents-inner { background: transparent;}
.contents #stagexmas h2.primary { background-color: #C01623;}
.contents #stagexmas h2.primary::before { border-top: 15px solid #C01623;}
.contents #stagexmas h3 { color: #C01623;}
.contents #stagexmas .list-table th { border-color: #FDDE75; color: #C01623;}
.contents #stagexmas .list-table td { border-color: #FDDE75;}
.contents #stagexmas .list-table tbody th { background: #FCEED3;}
.contents #stagexmas .cast-list table { background: #FFF; border-color: #C01623;}
.contents #stagexmas .cast-list table thead th,
.contents #stagexmas .cast-list table .cast-title { border-color: #FFF; background: #C01623; color: #FFF;}
.contents #stagexmas .cast-list li .name { color: #224D20;}
.contents #stagexmas .title {
	margin: 0;
    padding: 0 20px;
    word-break: break-all;
    background: transparent;
    color: #FFF;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings : "palt";
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
}
.contents #stagexmas .title h1{
	max-width: 900px;
    margin: 0 auto;
	background: transparent;
}
.contents #stagexmas .ticket-today { border-color: #D7EFD7;}
.contents #stagexmas .ticket-today th { background-color: #C01623; color:#FFF;}
.contents #stagexmas .ticket-today td{ color: #C01623;}

.contents #stagexmas .outline {
    color: #224D20;
    background: #FFF;
    background-image: radial-gradient(#EDF5F2 20%, transparent 0), radial-gradient(#EDF5F2 20%, transparent 0);
    background-position: 0 0, 10px 10px;
    background-size: 20px 20px;
}
.contents #stagexmas .outline img {
    margin-bottom: 10px;
}
.contents #stagexmas .announce {
	max-width: 900px;
    color: #224D20;
}
.contents #stagexmas .announce-title {
    font-size: 140%;
	text-align-last: center;
}
.contents #stagexmas .announce-title span {
	padding: 0 .5em .25em;
	background: linear-gradient(transparent 50%, #D6EACC 50%);
	line-height: 1.6;
}
@media all and (max-width: 767px){
	.contents #stagexmas .announce-title {
		font-size: 140%;
		text-align-last: left;
	}
}
@media all and (max-width: 480px){
}
/*-- stage2020 --*/
.contents .bg-2020 { background: #444;}
.contents #stage2020 .contents-inner { background: #444;}
.contents #stage2020 h2.primary { background-color: #444;}
.contents #stage2020 h2.primary::before { border-top: 15px solid #444;}
.contents #stage2020 h3 { color: #444;}
.contents #stage2020 .list-table th { border: none; color: #111; border-bottom: 10px solid #FFF;}
.contents #stage2020 .list-table td { border:none; border-bottom: 10px solid #FFF;}
.contents #stage2020 .list-table tbody th { background: #EFEFEF;}
.contents #stage2020 .cast-list table { background: #FFF; border-color: #444;}
.contents #stage2020 .cast-list table thead th,
.contents #stage2020 .cast-list table .cast-title { border-color: #FFF; background: #444; color: #FFF;}
.contents #stage2020 .cast-list li .name { color: #444;}
.contents #stage2020 .ticket-today { border-color: #E5EFEF}
.contents #stage2020 .ticket-today th { background-color: #444; color:#FFF;}
.contents #stage2020 .ticket-today td{ color: #444;}
.contents .title2020 {
    margin: 0 0 20px;
    background: #FFF;
    font-size: 0;
    position: relative;
}
.contents .title2020 img{
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}
.contents #stage2020 .attention{
    color: #ff31b8;
}
.contents #stage2020 .attention-title{
    padding: 1em;
    color: #ff31b8;
    font-weight: bold;
}
.contents #stage2020 .attention-area{
    padding: .5em 1em;
    background-color: #fffeff;
    border: 3px double #ffccff;
}
.contents #stage2020 table + h2{
    margin-top:20px;
}
.contents #stage2020 .special-area{
    padding: .5em 1em;
}
.contents #stage2020 .tokuten-area{
    padding: 20px 100px;
    border: 3px double #CCC;
    text-align: center;
}
.contents #stage2020 .btn-area{
    margin: 1em auto;
    padding: 2em 4em;
    background: #E5EFEF;
    border: 1px solid #ccc;
}
.contents #stage2020 .btn-area p + p{
    margin-top:10px;
}
.contents .btnS {
    display: block;
    width: 98%;
    margin: 0 auto;
    padding: 1.5em .5em;
    border-bottom: 4px solid #b8860b;
    border-radius: 4px;
    background: -moz-linear-gradient(top, #ffd700, #daa520);
    background: -webkit-linear-gradient(top, #ffd700, #daa520);
    background: linear-gradient(to bottom, #ffd700, #daa520);
    color: #000!important;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
}
.contents .btnS:hover {
    border-top: 4px solid #b8860b;
    border-bottom: none;
}
@media all and (max-width: 767px){
    .contents .title2020 {
        margin: 0 0 10 px;
    }
    .contents #stage2020 .btn-area{
        padding: 1em 2em;
    }
    .contents #stage2020 .tokuten-area{
        padding: 10px;
    }
}

@media all and (max-width: 480px){
    .contents .title2020 {
         text-align: center;
    }
    .contents .title2020 img{
        display: block;
        width: 100%;
    }
    .contents #stage2020 .attention-area{
        padding: .5em;
        border: 1px solid #ffccff;
    }
    .contents #stage2020 .special-area{
        padding: .5em 0;
    }
    .contents #stage2020 .btn-area{
        padding: 1em .5em;
    }
    .contents #stage2020 table + h2{
        margin-top:10px;
    }
    .contents .btnS {
            font-size: 1.2rem;
    }
}
@media all and (max-width: 767px) {
    .contents #stage01 .title,
    .contents #stage02 .title,
    .contents #stage03 .title,
    .contents #stage04 .title,    
    .contents #stage05 .title, 
    .contents #stage06 .title
    {
        font-size: 1.5rem;
    }
    .contents #stage01 .title .no-pc, 
    .contents #stage02 .title .no-pc,
    .contents #stage03 .title .no-pc,
    .contents #stage04 .title .no-pc,
    .contents #stage05 .title .no-pc,
    .contents #stage06 .title .no-pc
    {
        display: inline-block;
    }
    
}
@media screen and (max-width: 480px) {
    .contents #stage01 .title {
        padding: 20px 10px 5px;
    }
    .contents #stage01 .title,  
    .contents #stage02 .title,
    .contents #stage03 .title,
    .contents #stage04 .title,   
    .contents #stage05 .title,
    .contents #stage06 .title
    {
        padding: 10px 10px 5px;
        font-size: 1.2rem;
        font-family: sans-serif;
        line-height: 1.4;
    }
    .contents #stage01 h1,
    .contents #stage02 h1,
    .contents #stage03 h1,
    .contents #stage04 h1,    
    .contents #stage05 h1,
    .contents #stage06 h1
    {
        margin: 0 auto 5px!important;
    }
}

/* guideline
--------------------------------------------------- */
.contents .guideline {
    padding: 1em;
	font-weight: bold ;
}
.contents .guideline-list dt,
.contents .guideline-list dd {
    font-size: 1.4rem;
}
.contents .guideline-list dt {
    font-weight: bold;
}
.contents .guideline-list dd:before {
    content: "・"
;}
.contents .guideline-list dd {
    padding: 0 0 0 1em;
    text-indent: -1em;
    text-align: left;
}
.contents .guideline-list dd + dt {
    margin-top: 1em;
}
.contents .guideline-list dd + dd {
    margin-top: .5em;
}
@media all and (max-width: 767px){
	.contents .guideline-list dt,
	.contents .guideline-list dd {
		font-size: 1.2rem;
	}
}
@media all and (max-width: 480px){
	.contents .guideline-list dt,
	.contents .guideline-list dd {
		font-size: 1.0rem;
		line-height: 1.25;
	}	
}
/* note
--------------------------------------------------- */
.note {
    width: 100%;
    margin: 10px auto 5px;
    color: #555;
    font-size: 1.2rem;
    line-height: 1.4;
}
.note p {
	font-weight: bold;
    margin: 10px 0;
}
.note ul {
    margin: 0;
}
.note ul li{
    padding: 0 0 0 1em;
    text-indent: -1em;
    text-align: left;
}
.note ul li + li{
    margin: 5px 0 0;
}
.note ul li::before {
    content: "※";
    color: #333;
}
.note-sub ul li{
	color: #333;
	font-weight: bold;
}
.note-sub ul ul li{
    margin: .25em auto 0;
	color: #666;
	font-weight: normal;
}
.note-sub ul ul{
    margin: 0 auto 1em;
}
.note-sub ul ul li::before {
    content: "・";
    color: #666;
}
.warning { color:#F00; font-size: 1.8rem; margin:1em; line-height: 1.4;}
.att-box{
	width: 100%;
	margin: 5px auto 0;
	font-size: 1.4rem;
	padding: 2em;
    background: #f3f3f3;
	border-radius: 2px;
	border: 1px solid #ABABAB;
    line-height: 1.35;
}

@media screen and (max-width: 767px) {
    .note {
        padding: 0 .5em;
        font-size: 1.0rem;
        line-height: 1.4;
    }
    .note ul li{
        padding: 0 .5em 0 1em;
    }
	.note-sub ul li{
		padding: 0;
	}	
	.note-sub ul ul li{
		margin: 0 auto .25em;
		line-height: 1.4;
	}
    .warning {
        margin: 10px auto 0;
        font-size: 1.6rem;
    }
    .att-box{
	    font-size: 1.2rem;
        padding: .5em 1em;
    }
}
@media screen and (max-width: 480px) {
    .warning { 
        margin: 10px 10px 0;
        font-size: 1.4rem;
    }
}

/* announce
--------------------------------------------------- */
.announce {
    width: 100%;
    margin: 0 auto 20px;
    padding: 2em 6em;
    background: #FFF;
    border: 4px #C00 double;
    color: #333;
    line-height: 1.6;
    text-align: left;
}
.announce p + p {
    margin-top: 1em;
}
.announce-title {
    font-size: 2rem;
    font-weight: bold;
	line-height: 1.4;
}
.announce-square {
    display: inline-block;
    margin: 0 1em 0 0;
    padding: .5em 2em;
    background: #C00;
    border-radius: 4px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
    line-height: 1;
    text-align: center;
    vertical-align: top;
}
.announce-block {
    margin: 20px auto;
    padding: 1em 2em;
    background: #EFEFEF;
}
.announce-block .announce-title {
    font-size: 1.8rem;
    font-weight: bold;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
    .announce {
        padding: 2em;
    }
    .announce-title {
        font-size: 1.8rem;
    }
    .announce-square {
        font-size: 1.2rem;
    }
    .announce-block {
        padding: 1em;
    } 
	.announce-block .announce-title {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 480px) {
    .announce {
        margin: 0 auto 10px;
        padding: 2em 1.4em;
        line-height: 1.4;
    }
    .announce p + p {
        margin-top: .5em;
    }
    .announce-title {
        font-size: 1.6rem;
    }
    .announce-square {
        display: block;
        width: 100%;
        margin: 0 auto 10px;
        font-size: 1.0rem;
    }
    .announce-block {
        margin: 10px auto;
        padding: 1em;
    }
	.announce-block .announce-title {
		font-size: 1.4rem;
	}
}

/* btn
--------------------------------------------------- */
.contents .btnV {
    display: block;
    width: 98%;
    margin: 0 auto;
    padding: 1.5em .5em;
    border-bottom: 4px solid #c40202;
    border-radius: 4px;
    background: #F00000 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
}
.contents .btnV:hover {
    background: #F93232 none repeat scroll 0 0;
    border-top: 4px solid #c40202;
    border-bottom: none;
}
.contents .btn-non {
    display: block;
    width: max-content;
    margin: 0 auto;    
    padding: 1em 2em;
    background-color: #ccc;
    color:#333!important;
    font-size: 1.4rem;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
}
.contents .btn-area a + a{
    margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.contents .btn-area a + a{
	    margin-top: 10px;
	}
}
@media screen and (max-width: 480px) {
	.contents .btnV {
        font-size: 1.2rem;
    }

}